<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>GW2_Classes</title>
    <link rel="icon" href="assets/images/logo/favicone.webp"/>
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel='stylesheet' href='assets/css/style-prod.css'>
    <link href="https://fonts.googleapis.com/css2?family=MedievalSharp&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
</head>
<body>
<nav class="my-navbar">
    <img id="burger-btn" class="my-burger" src="assets/images/logo/meat.png" alt="">
    <span id="popup-burger" class="popup-burger">
            <a href="index.html"> Accueil </a>
            <a href="carte.html"> Carte</a>
            <a href="races.html"> Races </a>
        </span>
    <img id="navbar-link" src="./assets/images/logo/logo.png" alt="">
    <div>
        <a href="index.html"> Accueil </a>
        <a href="carte.html"> Carte</a>
        <a href="races.html"> Races </a>
    </div>
</nav>
    <nav class="arbo-menu">
        <a href="index.html">Accueil</a>
        <img src="assets/images/logo/red_arrow.png" alt="">
        <p>Classes</p>
    </nav>

    <section class="intro-classe">
        <div class="class-container gardien row">
            <div class="img-gardien"></div>
        <div class="col-12 col-md-6">
            <h1>Gardien</h1>
            <p>Les gardiens sont des combattants émérites qui protègent leurs alliés et terrassent leurs ennemis en tirant leur puissance de leurs vertus. Brillants tacticiens et défenseurs altruistes, les véritables gardiens savent renforcer leurs alliés pour assurer la victoire.</p>
            <button class="btn-class" value="Guardian"> Plus d'infos </button>
        </div>
        </div>
        <div class="class-container guerrier row">
            <div class="col-12 col-md-6">
                <h1>Guerrier</h1>
                <p>Le guerrier est un expert en maniement d’armes et compte sur sa vitesse, sa force, sa résistance et son armure lourde pour survivre au cours d’une bataille. L’adrénaline décuple sa puissance d’attaque ; plus un guerrier combat, plus il devient dangereux.</p>
                <button class="btn-class" value="Warrior"> Plus d'infos </button>
            </div>
            <div class="img-guerrier"></div>
        </div>
        <div class="class-container ingenieur row">
            <div class="img-inge"></div>
            <div class="col-12 col-md-6">
                <h1>Ingenieur</h1>
                <p>Maître du carnage mécanisé, l’ingénieur affectionne les explosifs, les gadgets, les élixirs et toutes sortes d’appareils dangereux. Il peut appuyer ses alliés grâce à son arsenal alchimique, déployer d’incroyables inventions ou encore semer la dévastation dans les rangs ennemis avec un large panel de mines, de bombes et de grenades.</p>
                <button class="btn-class" value="Engineer"> Plus d'infos </button>
            </div>
        </div>
        <div class="class-container elementaliste row">
            <div class="col-12 col-md-6">
                <h1>Elementaliste</h1>
                <p>Les élémentalistes sont des lanceurs de sorts polyvalents qui canalisent la puissance des éléments. Ils sont ainsi capables de commander le feu, l’air, la terre et l’eau. Ils compensent leur manque de robustesse par leur polyvalence et leur capacité à infliger de lourds dégâts.</p>
                <button class="btn-class" value="Elementalist"> Plus d'infos </button>
            </div>
            <div class="img-elem"></div>
        </div>
        <div class="class-container envouteur row">
            <div class="img-envouteur"></div>
            <div class="col-12 col-md-6">
                <h1>Envoûteur</h1>
                <p>Les envoûteurs sont des magiciens duellistes passés maîtres dans l’art de la duperie. Pour faire pencher la balance en leur faveur, ils usent de puissantes illusions, de clones et de magie fantasmagorique et sèment la confusion dans l’esprit de leurs ennemis.</p>
                <button class="btn-class" value="Mesmer"> Plus d'infos </button>
            </div>
        </div>
        <div class="class-container rodeur row">
            <div class="col-12 col-md-6">
                <h1>Rôdeur</h1>
                <p>Doté d’une vue perçante, le rôdeur est habile et manie les pouvoirs de la nature elle-même. Capables de survivre dans n’importe quelle condition grâce à leurs pièges, aux esprits de la nature et à leurs fidèles familiers, les rôdeurs s’adaptent à toutes les situations.</p>
                <button class="btn-class" value="Ranger"> Plus d'infos </button>
            </div>
            <div class="img-rodeur"></div>
        </div>
        <div class="class-container voleur row">
            <div class="img-voleur"></div>
            <div class="col-12 col-md-6">
                <h1>Voleur</h1>
                <p>Passé maître dans l’art de l’embuscade et de la furtivité, il n’a pas son pareil pour se fondre dans les recoins obscurs, disparaître sans crier gare ou voler des objets à ses adversaires pour les retourner contre eux. Le voleur possède un style de combat acrobatique basé sur l’agilité, ce qui le rend très difficile à toucher.</p>
                <button class="btn-class" value="Thief"> Plus d'infos </button>
            </div>
        </div>
        <div class="class-container necromancien row">
            <div class="col-12 col-md-6">
                <h1>Nécromant</h1>
                <p>Adeptes des sciences occultes, les nécromants invoquent des serviteurs, exécutent des rituels et se soignent grâce à la magie du sang. La force vitale qu’ils puisent chez leurs ennemis leur permet de renforcer leurs attaques ou de retarder leur trépas.</p>
                <button class="btn-class" value="Necromancer"> Plus d'infos </button>
            </div>
            <div class="img-necro"></div>
        </div>
    </section>

<footer class="footer-section">
    <div class="footer-content">
        <h1> Classes </h1>
        <div class="class-footer">
            <a href="classes-descr.html" class="class-link" value="Guardian"> Gardien </a>
            <a href="classes-descr.html" class="class-link" value="Warrior"> Guerrier </a>
            <a href="classes-descr.html" class="class-link" value="Engineer"> Ingenieur </a>
            <a href="classes-descr.html" class="class-link" value="Elementalist"> Elémentalise </a>
            <a href="classes-descr.html" class="class-link" value="Mesmer"> Envoûteur </a>
            <a href="classes-descr.html" class="class-link" value="Ranger"> Rôdeur </a>
            <a href="classes-descr.html" class="class-link" value="Thief"> Voleur </a>
            <a href="classes-descr.html" class="class-link" value="Necromancer"> Nécromant </a>
        </div>
    </div>
    <div class="footer-sn">
        <a href="https://www.youtube.com/guildwars2" target="_blank"><img src="assets/images/socials_networks/youtube.png" alt=""></a>
        <a href="https://www.twitch.tv/guildwars2" target="_blank"><img src="assets/images/socials_networks/twitch.png" alt=""></a>
        <a href="https://www.facebook.com/GuildWars2" target="_blank"><img src="assets/images/socials_networks/facebook.png" alt=""></a>
        <a href="https://twitter.com/guildwars2_fr" target="_blank"><img src="assets/images/socials_networks/twitter.png" alt=""></a>
        <a href="https://www.instagram.com/guildwars2/" target="_blank"><img src="assets/images/socials_networks/instagram.png" alt=""></a>
    </div>
</footer>

    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/js/burger-menu.js"></script>
    <script src='assets/js/classes.js'></script>
    <script src="assets/js/logo-redirection.js"></script>
    <script src="assets/js/class-footer-link.js"></script>
</body>
</html>